<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAACmm4Q/ppuEP6abhD8AAAAAAAAAQAAAAAAAAAAAAAAAwAAAAABMqe1BnOnqQYKTB8G4
hArBAAAAAOF6Vzt7NEG7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAoPqqOimpizs4VAo6AAAAADZmXTtk3tI76n04OgAAAABdwkI7jDzgO2ewbLoA
AAAATkdFOr8rXTsb2AK5AAAAAPeDSDs2bAM7AIRSOgAAAACZmS86jqwAOSLAh7oAAAAAH58YO7uj
JjqkzT46AAAAAHI6kDox49K6Wx1GugAAAAAmpxY7JRArOqTNPjoAAAAAC+6POgic07pbHUa6AAAA
ACanFjtDECs6pM0+OgAAAAD/8I86hSnTulsdRroAAAAATpRLO+iLxDu9T625AAAAACDmUDtFfhc8
Aby/OAAAAAB0XlY74jUUPHoY4LkAAAAA1ZWru9QonzvN+3e6AAAAACFXzzhsD7A7Px+VugAAAABt
6qM5bUCdO4ZXdToAAAAA+PGWu/0Fazu2/xE6AAAAALdUHbsRbgQ8jhCnuwAAAABmgO66+XvhO1+L
ajsAAAAA8j+NO3yHfjuLQbS5AAAAABF22rqexq07aQy9uQAAAACwvYi6OnqMO99hELsAAAAAXEbA
O88IMTuZ3Iy5AAAAAMT0ljkW7ow7b408uQAAAADpiLw7DDNcO//u4TkAAAAA2XqUO1XTDztQpNA5
AAAAAGmlVztaRUE79zaeLwAAAAAiZ8S5CFdQO3jhhLoAAAAAcYQBOodnwDvhgRU6AAAAAGGzoLql
r0s7DJG0uQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
